SciQLOP - User story #1275

Epic story # 1164 (In Progress): Récupération des données (serveurs de données)

Lecture des données
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: SourceDeDonnees

Description

Une variable est produite en lisant le ou les fichiers fournis par le contréleur d'acquisition de données, en fonction de l'identification
du produit et de la plage temporelle demandée

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 157 to 68

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
